{
    "files.associations": {
        "gd32f10x.h": "c",
        "gd32f10x_libopt.h": "c",
        "gd32f10x_can.h": "c",
        "gd32f10x_enet.h": "c",
        "systick.h": "c",
        "stdio.h": "c",
        "main.h": "c",
        "device_message.h": "c",
        "gd32f10x_gpio.h": "c",
        "gd32f10x_exti.h": "c"
    }
}